body {
	font-family: Arial, Helvetica, sans-serif; font-size: 100%; background-color:#F2F2F2; margin-top: 0px; margin: 0px; vertical-align: top; color: #000000;
}

.bg {
	font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 100%; background-color: #E5EDEF; vertical-align: top;
}

.body {
	font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-size: 90%; vertical-align: top; color: #000000;
}

.bodynoimage {
	font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 90%; vertical-align: top;

}
.bold {
	font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold; color:#000000;
}

.boldbg {
	font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 100%; font-weight: bold; background-color: #E5EDEF; vertical-align: top;
}

.centre {
	font-family: Arial, Helvetica, sans-serif; font-size: 95%; color: #000000; font-weight: bold; text-align: center;
}

#content {
	position: relative;
	width: 640px;
	margin: 0 auto;
	background-color: white;
	border: 0;
	padding-top: 0px;
	height: 98px;		
}

#content2 {
	position: absolute;
	width: 610px;
	left: 0px;
	top: 98px;
	background-color: #666666;
	color: #FFFFFF;
	border: 0;
	padding-top: 3px;
	padding-left: 30px;
	vertical-align: top;
	height: 36px;	
				}
	
	#content3 {
	position: absolute;
	width: 590px;
	left: 0px;
	top: 142px;
	font-size: 90%;
	border: 0;
	background-color: #FFFFFF;
	vertical-align: top;
	color: #000000;
	height: auto;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 10px;
		}
		
		

h1 {
	font-family: Arial, Helvetica, sans-serif; font-size: 120%; font-weight: bold; color: #000000;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #003366;
	margin-bottom: 5px;
}

hr { color: #99CCCC; 

}

.ital {
	 font-family: Arial, Helvetica, sans-serif; font-size: 100%; color: #000000; font-style: italic; color: #000000;
}

.nav {
	 background-color: #666666; vertical-align: top; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 90%;
}


.right {
	 text-align: right; vertical-align: top; background-color: #FFFFFF;
}

.skip {
	font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10%; text-decoration: none; 
}

.small {
	font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 80%; text-decoration: none; text-align: left; vertical-align: top; 
}
.spacer {
	height: 2px; background-color: #FFFFFF;  
}
